findOutliers.func {aCGH} | R Documentation

## Function to identify outlier clones

### Description

The function identified the clones that are outliers.

### Usage

    findOutliers.func(thres = madGenome, factor = 4, statesres = states.bic)

### Arguments

`thres` | Estimate of experimental variability, generally, madGenome
`factor` | Factor indicating how many standard
`statesres` | The states output of the `hmm.run.func`

### Details

The outliers are the clones that are dissimilar enough from the clones assigned to the same state. Magnitude of the factor determines how many MADs away from a median a value needs to be to be declared an outlier. Outliers consitent over many samples may indicate technological artificat with that clone or possibly copy number polymorpism.

### Value

`outlier` | Binary matrix with a row for each clone and column for each sample. "1" indicates outlier, 0 otherwise.
`pred.obs.out` | Matrix with a row for each clone and column for each sample. The entries are the median value for the state with outliers exceluded for all clones but outliers. The value if the observed value for the outliers.
`pred.out` | Matrix with a row for each clone and column for each sample. The entries are the median value for the state

### Author(s)

Jane Fridlyand

### References

Application of Hidden Markov Models to the analysis of the array CGH data, Fridlyand et.al., JMVA, 2004

### See Also

`aCGH`

[Package aCGH version 1.8.0 Index]